/*
Theme Name:  theme55766
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: theme55766
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.cherry-btn.cherry-btn-extra-large{font-size:30px !important;}
.site-footer .widget-title{color:#fff;}
ul.social-icon{float: left; width: 100%;}
ul.social-icon li{float: left; padding: 7px 0; width: 100%;}
ul.social-icon li .social-img{float: left;}
ul.social-icon li .social-title{float: left; margin-left: 10px; color: #414242; font-size: 16px; font-weight: 600; padding-top: 8px;}
.site-header{
    
    float: left;
    min-height: 122px;
    padding-bottom: 5px;
    position: relative;
    width: 100%;
}
.site-branding img {
    width: 230px;
}
.site-header .header-img {
    bottom: 0;
    position: absolute;
    right: 0;
}
.header-img > img {
    width:500px;
}
.static-header-sidebar{ min-height:115px; position:relative;}

/*.static-header-menu ul li a {
    margin: 0;
    padding: 12px 15px;
    display: block;
    box-sizing: border-box;
    color: #737373;
    text-decoration: none;
    letter-spacing: 1px;
    font-family: arial;font-size:14px;
}
.menu ul li {
    color: #fff;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: normal;
    list-style: outside none none;
    margin: 0;
    padding: 0 0px 0 0;
    position: relative;
    text-transform: capitalize;
}*/
.site-footer .widget ul > li{font-size:15px;}

/*#static-area-header-bottom{	box-shadow:none !important;
  
}*/
.site-link:hover, .site-description{display:none;}
.motopress-service-box-basic{background-color: white;
   padding: 7px 31px 50px 31px;
    min-height: 554px; /*border:1px solid #203864;*/
    -webkit-box-shadow:1px 1px 5px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1);
	margin-bottom:20px;
	
}
address a:after{background:transparent !important;}
.site-info a.footer-site-link,.site-info a.footer-site-link:hover{color:#32c2e0  !important;}
.template-swiper_carousel_1{
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 5px 1px rgba(0, 0, 0, 0.1);
}
.color-red h2,.color-red {
    color: #ff0000;font-weight: 500;
}
.color-orange h2,.color-orange {color:#ef7b22;font-weight: 500;}
ul.points li{width:25%; float:left;list-style:none;}
ul.points li:before{content:"\f105"; font-family: FontAwesome; display: inline-block; width: 1em; color:#ef7b22; font-size:20px; font-weight:bold;}
.heading1{font-size:65px; font-weight:normal; color:#ef7b22;line-height:60px;}
.heading2{font-size:20px; font-weight:bold; margin-bottom:15px; margin-top:30px;color:#333;}
ul.list li{line-height:25px;list-style:none;   padding-left: 15px;
    position: relative;}
ul.list li:before{content:"\f105"; font-family: FontAwesome; display: inline-block; width: 1em; color:#ef7b22; font-size:20px; font-weight:bold;  left: 0;
    position: absolute;}
.abso{position:absolute; right:0;}
#back-top a{background:#32c2e0 !important;}
.cherry-breadcrumbs_item_target{color:white !important;}
.cherry-breadcrumbs_item a:hover{color:white;}
.font18 {
    font-size: 18px;color:#333;
}
.full strong{color:#333;}
.clearfix {
    clear: both;
}

.image-border{border:solid 1px #ebebeb; padding:3px; text-align:center; margin-bottom:15px;}
.entry-content{font-size:15px;}
@media screen and (max-width:800px) {
  ul.points li{
    width:100%;
  }
}
.site-footer .widget ul > li a:hover{text-decoration:none;}
@media screen and (max-width:980px) {
.site-header .header-img
  {
    position:relative;
	float:left;
	width:100%;
  }
}

.site-footer .widget .contact-lis li {
  padding-left: 35px;
  position: relative;
}
.contact-lis i {
  font-size: 24px;
  left: 0;
  position: absolute;  margin-top: 0px;
}

.tele-services { max-width:86%; width:100%; margin-top:30px;} 
.marg-tp20{margin-top:120px;}
@media screen and (max-width:767px) {.service-page-img  img {
  display: block;
  margin-left:0; float:none;
}

.motopress-service-box-basic {
  padding: 7px 19px 50px;
}
.bottom-head {
  font-size: 20px;

}
.tele-services {
  max-width: none;

}

.motopress-service-box-content-section .logo-image {

  top: 51%;
}

.tele-services > span { margin-top:20px;}
}

	.cherry-breadcrumbs { background : #F5F5F5 !important; padding: 0 !important;}
	.cherry-breadcrumbs > .container > .row{ background : #e4e5e5 none repeat fixed left center / cover  padding-box  !important; padding: 15px 0; color: #4d4e4e;}
	
	
